<?php

/**
 * easywechat 5.0 公共配置
 */
return [
    'response_type' => 'array',
    'http' => [
        'throw'  => true, // 状态码非 200、300 时是否抛出异常，默认为开启
        'timeout' => 5.0,
        'retry' => true, // 使用默认重试配置
    ],
    'log' => [
        'default' => 'prod',
        'channels' => [
            'prod' => [
                'driver' => 'daily',
                'path' => storage_path('logs/easyWechat.log'),
                'level' => env('EASY_WECHAT_LOG_LEVEL', 'debug'),
            ]
        ]
    ]
];
